@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Space+Grotesk:wght@300;400;500;600;700&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.3/font/bootstrap-icons.css");

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  background-color: white;
  color: white;

}

p {
  font-family: 'Poppins', sans-serif;
}

a {
  color: #0A043C;
  text-decoration: none;
}

a:hover {
  color: #0A043C;
  text-decoration: none;
}

.container,
.container-lg,
.container-md,
.container-sm,
.container-xl {
  width: 1077px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Space Grotesk', sans-serif;
}

/* COLORS  */
:root {
  --twhite: #FFFFFF;
  --tpink: #D22780;
  --tblue: #0A043C;
}

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}
body{
  overflow-x: hidden;
 }
 html{
  overflow-x: hidden;
 }
/*--------------------------------------------------------------
  # Header
  --------------------------------------------------------------*/
.strt {
  background-color: var(--tblue);
}

.strt-style1 {
  display: flex;
}

.strt-style1>a>p {
  color: var(--twhite);
  font-size: 13px;
  padding: 10px 14px;
  padding-bottom: 0px;
  text-align: center;
  font-weight: 100;
}

.strt-style1>a>p>i {
  font-size: 15px;
  padding-right: 5px;
}

.strt-style1>a>p:hover {
  color: var(--tpink);
}

.nav-style {
  background-color: var(--twhite);
  margin-left: -56px;
  margin-right: -56px;
  border-bottom-left-radius: 50px;
  border-top-left-radius: 50px;
}

.logo {
  font-weight: 600;
  margin-left: 54px;
}

.nav-btn {
  margin-right: 94px;
}

.btn_pink {
  background: var(--tpink);
  border-radius: 50px;
  padding: 10px 17px;
  color: white;
  font-weight: 500;
  font-size: 15px;
  transition: 0.5s ease-in-out;
}

.btn_pink:hover {
  background-color: var(--tblue);
  color: white;
}

.nav-item>a {
  font-size: 13px;
  color: black !important;
  text-transform: uppercase;
  font-weight: 500;
}
.nav-item>a:hover {
  color: var(--tpink) !important;
}

.inner {
  margin-left: 153px;
}

/*====== HERO SECTION START ======*/
.hero-section {
  background-image: url(../images/w1.webp);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  height: 800px;
}
.assign1{
  background-image: url(../images/a1.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  height: 800px;
}
.research{
  background-image: url(../images/r1.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  height: 800px;
}
.course{
  background-image: url(../images/c1.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  height: 800px;
}
.thesis{
  background-image: url(../images/t1.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  height: 800px;
}
.hero-rw {
  width: 50%;
  margin-top: 200px;
}

.hero-style h1 {
  font-size: 50px;
  font-weight: 400;
}

.hero-style p {
  font-size: 15px;
  padding-top: 7px;
  line-height: 30px;
}

.hero-btn {
  margin-left: 35px;
  margin-top: 40px;
}

.btn_pink_ {
  background: var(--tpink);
  padding: 13px 25px;
  color: white;
  font-weight: 700;
  font-size: 17px;
  letter-spacing: 1px;
  border-bottom-right-radius: 50px;
  border-top-right-radius: 50px;
  margin-right: 25px;
  transition: 0.8s ease-in-out;
}

.btn_pink_:hover {
  border: 1px solid var(--twhite);
  padding: 13px 45px;
  background-color: #0A043C;
  color: var(--twhite);
}

.btn_white {
  background: var(--twhite);
  padding: 13px 25px;
  color: black;
  font-weight: 700;
  font-size: 17px;
  letter-spacing: 1px;
  border-bottom-right-radius: 50px;
  border-top-right-radius: 50px;
  transition: 0.8s ease-in-out;
}

.btn_white:hover {
  border: 1px solid white;
  padding: 13px 45px;
  background-color: grey;
  color: var(--twhite);
}

/*====== HERO SECTION END ======*/
/*====== FORM SECTION START======*/
.form-sec {
  padding-top: 30px;
  margin-bottom: 30px;
}

.form-style {
  background-color: var(--tblue);
  padding: 35px;
}

.content h4 {
  font-size: 16px;
  text-transform: uppercase;
  text-align: center;
}

.content::before {
  content: '';
  position: absolute;
  width: 104%;
  height: 26%;
  background-repeat: no-repeat;
}

.form-img::before {
  background-image: url(../images/g1.png);
  left: -72px;
  top: 14px;
}

.content {
  position: relative;
  left: 0px;
}

.content::after {
  content: '';
  position: absolute;
  width: 104%;
  height: 26%;
  background-repeat: no-repeat;
}

.form-img::after {
  background-image: url(../images/g2.png);
  top: 12px;
  right: -318px;
}

.content {
  position: relative;
  left: 0px;
}

.form {
  margin-top: 20px;
}

.form-style .input {
  width: 100%;
  height: 45px;
  margin-bottom: 12px;
  border-radius: 0px;
  border: 1px solid var(--twhite);
}

textarea {
  width: 100%;
  border: 1px solid var(--twhite);
  font-size: 13px;
  padding-left: 20px;
  color: grey;
  padding-top: 15px;
}

.form-style .add_btn {
  color: gray;
  font-size: 12px;
  background-color: white;
  border: 1px solid #16121221;
  width: 100%;
  margin-top: 8px;
  padding-left: 12px;
  height: 40px;
  border: 1px solid var(--twhite);
}

.form-style .add_btn p {
  padding-left: 10px;
}

.form-style .minus {
  padding-left: 15px;
  padding-right: 15px;
  border: 1px solid white;
  background-color: var(--tpink);
  color: black;
  border-radius: 0px;
  font-size: 26px;
  cursor: pointer;
  margin-left: 51px;
}

.form-style .plus {
  padding-left: 15px;
  width: 20px;
  padding-right: 15px;
  border: 1px solid white;
  background-color: var(--tpink);
  color: black;
  font-size: 26px;
  border-radius: 0px;
  cursor: pointer;
  height: 28px;
}

.form-style .num {
  padding-left: 15px;
  padding-right: 15px;
  background-color: white;
  color: black;
  font-size: 20px;
  padding-top: 6px;
}

.form-style .btn_form {
  background-color: var(--twhite);
  width: 101%;
  margin-top: 12px;
  height: 64px;
  font-size: 18px;
  font-weight: 600;
  color: black;
  border: 1px solid var(--twhite);
}

.form-style .btn_form:hover {
  background-color: var(--tpink);
  color: var(--twhite);
  transition: 0.5s ease-in-out;
}

.form-style ::placeholder {
  font-size: 13px;
  color: grey;
  padding-left: 20px;
}

.form-select:focus {
  box-shadow: none;
}

.form-select {
  font-size: 13px;
  padding-left: 20px;
  color: grey;
}

.details {
  margin-top: 25px;
  color: black;
}

.details h5 {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 700;
  padding-top: 5px;
}

.details p {
  font-size: 12px;
}

.c-sp {
  margin-right: 82px;
}

.counter-style {
  display: flex;
  margin-left: 55px;
}

.details img {
  width: 30%;
}

.count-rw3 {
  color: var(--twhite);
  background-color: var(--tblue);
  padding: 15px 25px;
  padding-bottom: 0px;
  margin-left: 55px;
  border: 1px solid blue;
  border-radius: 10px;
  margin-top: 38px;
  margin-right: 2px;
}

.count-style2 p {
  font-size: 10px;
}

.count-style2 h2 {
  font-size: 30px;
  font-weight: 900;
}
/*====== FORM SECTION END======*/
/*--------------------------------------------------------------
  # POP-UP
  --------------------------------------------------------------*/
.modal-title {
  text-transform: uppercase;
  margin-left: 85px;
  font-weight: 700;
  background-color: var(--tpink);
  padding: 3px 15px;
  border-radius: 20px;

}

.modal-content {
  width: 75%;
  padding: 3px 15px;
  background-color: var(--tblue);
}

.form {
  margin-top: 20px;

}

.input {
  width: 100%;
  height: 45px;
  margin-bottom: 12px;
  border-radius: 0px;
  border: 1px solid var(--twhite);
}

textarea {
  width: 100%;
  border: 1px solid var(--twhite);
  font-size: 13px;
  padding-left: 20px;
  color: grey;
  padding-top: 15px;
}

.add_btn {
  color: gray;
  font-size: 12px;
  background-color: white;
  border: 1px solid #16121221;
  width: 100%;
  margin-top: 8px;
  padding-left: 12px;
  height: 40px;
  border: 1px solid var(--twhite);
}

.add_btn p {
  padding-left: 10px;
}

.minus {
  padding-left: 15px;
  padding-right: 15px;
  border: 1px solid var(--tpink);
  border-radius: 50px;
  background-color: var(--tpink) !important;
  color: white !important;
  font-size: 26px;
  cursor: pointer;
  margin-left: 9px;
}

.plus {
  padding-left: 15px;
  width: 20pxx;
  padding-right: 15px;
  border: 1px solid var(--tpink);
  border-radius: 50px;
  background-color: var(--tpink) !important;
  color: white !important;
  font-size: 26px;
  cursor: pointer;
  height: 28px;

}

.num {
  padding-left: 15px;
  padding-right: 15px;
  background-color: white;
  color: black;
  font-size: 20px;
  padding-top: 6px;
}

.btn_form {
  background-color: var(--tpink);
  width: 101%;
  color: white;
  margin-top: 12px;
  height: 64px;
  font-size: 18px;
  font-weight: 600;
  border: 1px solid var(--tpink);
}

.btn_form:hover {
  background-color: black;
  color: var(--twhite);
  border: 1px solid var(--twhite);
  transition: 0.5s ease-in-out;
}

::placeholder {
  font-size: 13px;
  color: grey;
  padding-left: 20px;
}

.form-select:focus {
  box-shadow: none;
}

.form-select {
  font-size: 13px;
  padding-left: 20px;
  color: grey;
}

/*========= MIDDLE SECTION START  ========*/
.middle-sec {
  padding-top: 45px;
  margin-bottom: 30px;
  color: black;
}

.middle-rw {
  align-items: center;
}

.middle-box1 img {
  width: 100%;
}

.middle-box2 {
  margin-left: 35px;
}

.middle-box2 h6 {
  text-transform: uppercase;
  font-size: 13px;
  color: var(--tpink);
  letter-spacing: 1px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.middle-box2 h2 {
  font-weight: bold;
  font-size: 31px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.middle-box2 p {
  font-size: 15px;
  line-height: 25px;
  padding-top: 5px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.mbtn_pink_ {
  background: var(--tpink);
  padding: 13px 25px;
  color: white;
  font-weight: 700;
  font-size: 17px;
  letter-spacing: 1px;
  border-bottom-right-radius: 50px;
  border-top-right-radius: 50px;
  margin-right: 25px;
  transition: 0.8s ease-in-out;
}

.mbtn_pink_:hover {
  border: 1px solid var(--tpink);
  padding: 13px 45px;
  background-color: black;
  color: var(--tpink);
}

.mbtn_white {
  background: var(--tblue);
  padding: 13px 25px;
  color: var(--twhite);
  font-weight: 700;
  font-size: 17px;
  letter-spacing: 1px;
  border-bottom-right-radius: 50px;
  border-top-right-radius: 50px;
  transition: 0.8s ease-in-out;
}

.mbtn_white:hover {
  border: 1px solid var(--tblue);
  padding: 13px 45px;
  background-color: grey;
  color: var(--tblue);
}

/*========= MIDDLE SECTION END ========*/
/*========= PAYMENT SECTION START ========*/
.payment-sec {
  padding-top: 50px;
  margin-bottom: 30px;
}

.payment-box2 img {
  width: 95%;
  margin-left: 60px;
}

.payment-box1 h3 {
  font-weight: bold;
  font-size: 32px;
  color: black;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.payment-box1 p {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 15px;
  line-height: 25px;
  padding-top: 10px;
  color: black;
}

.payment-box1 h6 {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 25px;
  margin-top: 25px;
  color: black;
}

.p-sp {
  margin-top: 34px !important;
}

.pay {
  display: flex;
  margin-top: 8px;
}

.pay>p {
  font-size: 13px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  color: var(--tblue);
  font-weight: 650;
}

.pay>p>img {
  width: 10%;
}

/*========= PAYMENT SECTION END ========*/
/*========= OFFER SECTION START ========*/
.offer-sec {
  padding-top: 30px;
  margin-bottom: 30px;
  background-image: url(../images/w4.webp);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  height: 450px;
}

.offer-box {
  padding-top: 31px;
  margin-left: -50px;
}

.offer-box h6 {
  font-weight: 350;
  font-size: 20px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.offer-box h3 {
  font-size: 30px;
  text-transform: uppercase;
  margin-top: -2px;
  font-family: Segoe UI;
}

.offer-box p {
  font-size: 13px;
  margin-top: 73px;
}

.offer {
  margin-top: 34px;
}

.offer>p {
  font-size: 13px;
  margin-top: 0px;
  font-weight: 600;
}

.offer>p>img {
  width: 5%;
}

/*========= OFFER SECTION END ========*/
/*========= EXPERT SECTION START ========*/
.expert-sec {
  padding-top: 85px;
  margin-bottom: 30px;
  color: black;
}

.expert-box {
  background-color: white;
  box-shadow: 1px 4px 9px #808080a6;
  padding-bottom: 20px;
 
}
.expert-box:hover {
  animation: zoominoutsinglefeatured 2.5s; 
}
@keyframes zoominoutsinglefeatured {
  0% {
  transform: scale(1, 1);
  }
  50% {
  transform: scale(1.1, 1.1);
  }
  100% {
  transform: scale(1, 1);
  }
}

.expert-box:hover {
  background-color: var(--tblue);
}

.expert-box img {
  width: 50%;
  margin-top: -57px;
  margin-left: 62px;
}

.expert-box h6 {
  font-size: 14px;
  text-align: center;
  color: var(--tpink);
  padding-top: 4px;
}

.expert-box .p1 {
  font-size: 13px;
  color: rgb(222, 144, 1);
  text-align: center;
  margin-top: -8px;
}

.expert-box:hover .p1 {
  color: rgb(222, 144, 1);
}

.expert-box .exp {
  font-size: 9px;
  border-radius: 50px;
  border: 1px solid var(--tblue);
  color: white;
  padding: 4px;
  background-color: var(--tblue);
}

.expert-box:hover .exp {
  color: var(--tblue);
  background-color: var(--twhite);
  border: 1px solid var(--twhite);
}

.expert-box p {
  font-size: 13px;
  text-align: center;
}

.expert-box:hover p {
  color: var(--twhite);
}

.expert-box .submit {
  font-size: 14px;
  padding: 5px 34px;
  border: 1px solid var(--tblue);
  color: white;
  background-color: var(--tblue);
  font-weight: 500;
  border-radius: 5px;
  margin-left: 52px;
  margin-top: 10px;
}

.expert-box:hover>.submit {
  background-color: var(--twhite);
  border: 1px solid var(--twhite);
  color: var(--tpink);
}

/*========= EXPERT SECTION END ========*/
/*========= GURRANTEE SECTION START ========*/
.guranty-sec {
  margin-bottom: 30px;
  color: black;
}

.guranty-box {
  background-image: url(../images/guranty.png);
  background-size: 100%;
  background-repeat: no-repeat;
  padding-bottom: 73px;
  text-align: center;
  animation: zoom-in-zoom-out 3s ease-out infinite;
}

@keyframes zoom-in-zoom-out {
  0% {
  transform: scale(1, 1);
  }
  50% {
  transform: scale(1.2, 1.2);
  }
  100% {
  transform: scale(1, 1);
  }
}

.guranty-box h6 {
  padding-top: 99px;
  font-weight: 700;
  font-family: roboto;
}

.guranty-box .g1 {
  letter-spacing: 2px;
  font-size: 18px;
  padding-top: 5px;
  color: rgb(222, 144, 1);
}

.guranty-box p {
  font-size: 14px;
  color: #504545;
  margin-top: -5px;
}


/*========= GURRANTEE SECTION END ========*/
/*========= SERVICES SECTION START ========*/
.service-sec {
  padding-top: 50px;
  margin-bottom: 30px;
}

.service-box {
  opacity: 0;
  background-color: #00000096;
  margin-left: -12px;
  margin-right: -8px;
  text-align: center;
  padding-top: 22px;
  padding-bottom: 16px;
  transition: 0.5s ease-in-out;
}

.service-box:hover {
  opacity: 1;
}

.g-sp {
  padding-bottom: 5px;
  padding-top: 18px;
}

.g-spp {
  padding-bottom: 1px;
  padding-top: 7px;
}

.service-box img {
  width: 25%;
}

.service-box h6 {
  font-size: 14px;
  font-family: roboto;
  padding-top: 9px;

}

.service-box p {
  font-size: 10px;
  padding-left: 5px;
  padding-right: 5px;
}

.service-cl1 {
  background-image: url(../images/w7.webp);
  background-repeat: no-repeat;
  background-size: 98%;
  height: 200px;
}

.service-cl2 {
  background-image: url(../images/w6.webp);
  background-repeat: no-repeat;
  background-size: 98%;
  height: 200px;
}

.service-cl3 {
  background-image: url(../images/w8.webp);
  background-repeat: no-repeat;
  background-size: 98%;
  height: 200px;
}

.service-cl4 {
  background-image: url(../images/w10.webp);
  background-repeat: no-repeat;
  background-size: 98%;
  height: 200px;
}

.service-cl5 {
  background-image: url(../images/w9.webp);
  background-repeat: no-repeat;
  background-size: 98%;
  height: 200px;
}

.service-cl6 {
  background-image: url(../images/w7.webp);
  background-repeat: no-repeat;
  background-size: 98%;
  height: 200px;
}

/*========= SERVICES SECTION END ========*/
/*========= SUBJECT SECTION START ========*/
.subject-sec {
  margin-bottom: 30px;
  color: #000000;
}

.subject-box {
  margin-right: -16px;
  display: flex;
  margin-left: -19px;
  margin-top: -38px;
}

.sub1 {
  background-color: var(--twhite);
  padding: 20px 30px;
  border-radius: 10px;
  margin-left: 6px;
  text-align: center;
  box-shadow: 1px 4px 2px #808080a6;
  transition: 0.5s ease-in-out;
}

.sub1:hover {
  background-color: #e6b4ce;
}

.sub1 img {
  width: 70%;

}

.sub1 p {
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 600;
  line-height: 18px;
  padding-top: 36px;
}

.s-sp img {
  width: 60%;
}

.s-sp p {
  margin-left: -25px;
  margin-right: -25px;
}

.ss-sp img {
  width: 60%;
}

.ss-sp p {
  margin-left: -15px;
  margin-right: -15px;
}

/*========= SUBJECT SECTION END ========*/
/*========= CONTENT SECTION START ========*/
.content-sec {
  padding-top: 50px;
  margin-bottom: 30px;
  color: #000000;
}

.content-box1 {
  padding-right: 80px;
}

.content-box1 h6 {
  font-size: 18px;
  color: #F94D1E;
  padding-top: 8px;
}

.content-box1 h2 {
  font-size: 37px;
  padding-top: 5px;
  font-weight: 700;
  padding-bottom: 6px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  color: #2A2A2A;
}

.content-box1 p {
  font-size: 15px;
  line-height: 28px;
  font-weight: 600;
  color: #434343;
  margin-top: 15px;

}

.content-box2 img {
  width: 100%;
}

/*========= CONTENT SECTION END ========*/
/*========= OFFER-2 SECTION START ========*/
.offr2-sec{
  padding-top: 50px;
  margin-bottom: 30px;
  background-image: url(../images/w12.png);
  background-repeat: no-repeat;
  background-size: cover;
  height: 493px;
}
.offr2-box{
  margin-left: 328px;
    margin-top: 119px;
}
.offr2-box h2{
  font-size: 50px;
  font-family: roboto;
  color: var(--tpink);
}
.offr2-box p{
  font-size: 15px;
    line-height: 30px;
    padding-top: 15px;
    margin-right: 53px;
}
.offr-icn{
  display: flex;
  color: white;
}
.offr-icn >a >p{
  color: white;
}
.offr-icn >a>p:hover{
 color: var(--tpink);
}
.offr-icn >a >p >img{
width: 26%;
}
.offr-icn .phone >p >img{
  width: 16%;
}
.offr-icn .phone{
  margin-top: 8px;
}
/*========= OFFER-2 SECTION END ========*/
/*========= TOOLS SECTION START ========*/
.tool-sec{
  padding-top: 50px;
  margin-bottom: 30px;
  color: #000000;
}
.tool-box1{
  margin-right: 35px;
}
.tool-box1 img{
  width: 100%;

}
.tool-box2{
  margin-left: 25px;
}
.tool-box2 h6 {
  text-transform: uppercase;
  font-size: 13px;
  color: var(--tpink);
  letter-spacing: 1px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.tool-box2 h3 {
  font-weight: bold;
  font-size: 31px;
  padding-top: 10px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.tool-box2 p {
  font-size: 15px;
  line-height: 28px;
    padding-top: 10px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
.b-sp{
  margin-left: 0px;
}
/*========= TOOLS SECTION END ========*/
/*========= LAST SECTION START ========*/
.l-sp{
  margin-left: 0px;
  margin-right: 27px;
}
.l-sp p{
  line-height: 28px;
    padding-top: 9px;
}
.l-ssp{
  margin-left: 27px;
}
.pp{
  margin-top: 0px;
}
/*========= LAST SECTION END ========*/
/*========= SLIDER SECTION START ========*/
.slider-sec{
  padding-top: 30px;
  margin-bottom: 30px;
}
.card{
  color: black;
}
.card-body{
  display: flex;
  background-color: var(--tblue);
    color: var(--twhite);
    padding: 22px 20px;
    margin-right: 20px;
}
.card-title{
  font-size: 14px;
  font-weight: 800;
}
.card-title >i{
  color: rgb(222, 144, 1);
  font-size: 12px;
}
.card-text{
  font-size: 12px;
  padding-top: 5px
}
.slider1{
  margin-right: 45px;
}
.slider1 img{
  width: 170%;
}
/*========= SLIDER SECTION END ========*/
/*========= FOOTER SECTION START ========*/
.footer-sec{
  margin-top: 50px;
  padding-top: 50px;
  padding-bottom: 50px;
  color: var(--twhite);
  background-color: var(--tblue);
}
.footer-box1 {
  padding-right: 35px;
}
.footer-box1 h2{
  font-family: roboto;
    font-size: 35px;
    font-weight: 100;
    padding-bottom: 20px;
    text-transform: uppercase;
}
.footer-box1 p{
  font-size: 13px;
 
}
.footer-box2{
  padding-left: 20px;
}
.footer-box2 h4{
  font-family: roboto;
    padding-bottom: 20px;
    font-size: 24px;
    letter-spacing: 1px;
}
.footer-box2 >a>p{
  color: white;
    font-size: 15px;
    line-height: 21px;
}
.footer-box2 .icn1{
  color: var(--tpink);
}
.footer-box2 >a>p:hover{
  color: var(--tpink);
}
.footer-box2 .icn2>p{
  display: flex;
}
.footer-box2 .icn2>p>a>i{
  color: var(--tblue);
    font-size: 15px;
    border: 1px solid var(--tpink);
    border-radius: 50px;
    background-color: var(--tpink);
    margin: 3px;
    padding: 5px;
}
.footer-box2 .icn2>p>a>i:hover{
  color: var(--tpink);
  border: 1px solid var(--tpink);
  background-color: var(--tblue);
}
.footer{
background-color: var(--tpink);
color: var(--twhite);

}
.footer-cl2 p {
  font-size: 12px;
  padding-top: 9px;
}
.footer-cl2 p>a{
  color: white;
}
.footer-cl2 p>a:hover{
  color: var(--tblue);
}
.p >p{
text-align: right;
}
/*========= FOOTER SECTION END ========*/
/*======== POP-UP SECTION START =========*/
.modal-title {
  text-transform: uppercase;
  margin-left: 0px;
}
.popup-content{
  width: 135%;
  margin-left: -75px;
}
.popup-header{
  background-image: var(--tblue);
  border: none;
  margin-top: -45px;
}
.form-popup h5{
  text-align: center;
 
  font-size: 18px;
  font-weight: 400;
  color: var(--torange);
}
.form-popup h4{
  font-size: 30px;
    text-align: center;
    font-weight: 550;
}
.popup-body{
  background-image: var(--tblack);

}
.btn-close{
  opacity: 1;
    border: 3px solid white;
    border-radius: 50px;
}
.popup-body{
  background-image: url(../images/popup-img.png);
  background-repeat: no-repeat;
  background-size: 52%;
  margin-left: -20px;
}
.modal-content {
   padding: 0px 0px;
}
.form-popup {
  margin-left: 307px;
}
.form-popup input::placeholder{
  padding-left: 10px;
  font-size: 12px;
  color: black;
}
.form-popup input{
  margin-top: 5px;
  width: 100%;
  height: 44px;
  margin-bottom: 12px;
  border: none;
  border-radius: 5px;
  background-image: var(--tblack);
}
.popup-btn{
  background-color: var(--tpink);
  color: white;
  width: 100%;
  font-size: 14px;
  font-weight: 500;
  border: none;
  padding: 13px 10px;
  text-decoration: none !important;
  border-radius: 7px;
  transition: 0.8s ease-in-out;
  box-shadow: inset 0 0 0 0 var(--tblue);
}

.popup-btn:hover {
  color: var(--twhite) !important;
  border: 1px solid var(--twhite);
  box-shadow: inset 0 0 0 25px var(--tblue);
}


/*======== POP-UP SECTION END =========*/
/*======== THANKYOU SECTION START =========*/
.thankyou-box {
  color: white;
  text-align: center;
  padding: 200px 0px;
}
.thankyou-box p>i{
  font-size: 100px;
  color: white;
}
.thankyou-box .section_btn{
margin-top: 50px;
}
.thankyou_section{
 background-image: url(../images/thankyou.png);
 background-repeat: no-repeat;
 background-size: 100% 100%;
 margin-bottom: -52px;
}
/*======== THANKYOU SECTION END =========*/
.terms_priv{
  padding-top: 50px;
  color: #000000;
}
/*--------------------------------------------------------------
# ASSISGNMENT HELP
--------------------------------------------------------------*/
.assgn-hero-section {
  background-image: url(../images/a1.webp), linear-gradient(#7f78bd61, #56508d9e);
  background-blend-mode: overlay;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  height: 616px;
}
.assgn-hero-rw {
  width: 50%;
  margin-top: 117px;
}

/*--------------------------------------------------------------
# RESEARCH PAPER
--------------------------------------------------------------*/
.research-hero-section {
  background-image: url(../images/r1.webp), linear-gradient(#7f78bdd4, #56508d94);
  background-blend-mode: overlay;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  height: 550px;
}
.research-hero-rw {
  width: 50%;
  margin-top: 81px;
}
/*--------------------------------------------------------------
# COURSEWORK HELP
--------------------------------------------------------------*/
.course-hero-section {
  background-image: url(../images/c1.webp), linear-gradient(#7f78bda8, #56508d47);
  background-blend-mode: overlay;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  height: 616px;
}
.course-hero-rw {
  width: 50%;
  margin-top: 110px;
}
/*--------------------------------------------------------------
# THESIS HELP
--------------------------------------------------------------*/
.thesis-hero-section {
  background-image: url(../images/t1.webp), linear-gradient(#7f78bda8, #56508d47);
  background-blend-mode: overlay;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  height: 745px;
}
.thesis-hero-rw {
  width: 50%;
  margin-top: 159px;
}